@import url('https://fonts.googleapis.com/css?family=Permanent+Marker');
@import url('https://fonts.googleapis.com/css?family=Margarine|Permanent+Marker');


.jumbotron {
    text-align: center;
    font-family: 'Inconsolata', monospace;
    font-family: 'Acme', sans-serif;
    font-family: 'Bree Serif', serif;
    background: -webkit-linear-gradient(left, rgb(212, 36, 36) 0%, #be5f5f 100%) !important;
}


#portrait {
    height: 80px;
    width: 80px;
}

.fa-facebook-square {
    color: bisque;
    vertical-align: center;

}

.fa-twitter-square {
    color: bisque;
    vertical-align: center;

}


body {
    background-image: url(/home/genoux/Projets/CARTO/Projet/cartographie/PAGES/IMAGES/chambery.JPG);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
}

footer {
    bottom: 0;
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    background: -webkit-linear-gradient(left, rgb(212, 36, 36) 0%, #be5f5f 100%) !important;
}

.card {
    background-color: bisque;
    border-radius: 20%;
    color: black;
    border: 2px solid #ca0d2c;
    border-radius: 5em;
    box-shadow: 5px 5px 10px 5px #cc2727;
}

.dropdown {
    border-radius: 15%;
}

.btn {
    background-color: danger;
    vertical-align: center;
    top: 30px;
    border-radius: 15%;
}

#mapid {
    height: 500px;
}

.mylocation {
    /* position: absolute;
    top: 635px;
    left: 117px; */
    transform: translate(-50%, 10%);
    -webkit-border-radius: 7;
    -moz-border-radius: 7;
    border-radius: 7px;
    font-family: Arial;
    color: #ca0d2c;
    font-size: 30px;
    background: #ffffff;
    /* padding: 10px 20px 10px 20px; */
    border: solid #ca0d2c 2px;
    text-decoration: none;
}

.mylocation:hover {
    background: #ca0d2c;
    text-decoration: none;
    color: #ffffff;
    border: none;
}